# Introduction

This mdbook will serve as a point of information arounds the 4U rackmount Rosewill RSV-L4000. This case is increasingly hard to find, so I don't know how useful this will be for anyone, but I figured there would be some who would like to read up on it none-the-less.
